	h2, #intro h1, #talktosteve {
		font-size:2.6em;
	}
	
		.content {
		padding-left:0;
		padding-right:0;
	}
	.one-half, .one-half:last-child, #products .one-half:last-child, #products .one-half {
		width:100%;
		padding:0;
	}
	.fontsizereset {
		font-size:12px;
	}
	
	#logos img {
		max-width:49%;
	}
	#logos img:nth-child(-n+2) {
		margin-bottom:-40px;
	}
	#products .content-text:last-child .one-half:last-child {
		padding-left:0;
		padding-right:0;
	}
	#contact iframe {
		height:260px;
		width:90%;
	}
	#contact h4 {
		margin-bottom:0;
	}
	#contact h3 {
		margin:1em 0 0 0;
	}

@media only screen and (max-width:45em) and (orientation:landscape) {
	#contact iframe {
		height:230px;
		width:75%;
	}
	
	#nav {
		height:100%;
		width:60px;
	}
	#nav.open {
		width:100%;
	}
	#nav ul .mobile-menu {
		text-align:center;
		height:100%;
		width:60px;
	}
	.mobile-menu span {
		margin:0px;
	}
	#nav .container, #nav ul {
		height:100%;
	}
	body {
		padding-top:0;
		padding-left:60px;
	}
	#nav ul li,
	#nav .textupdown-li {
		width:-webkit-calc(100% - 60px);
	}
	
}


@media only screen and (max-width:30em) {
		#copyright .copyright-left {
			line-height:2em;
			padding-top:2em;
			width:100%;
			text-align:center;
		}
		#copyright .madeby {
			width:100%;
			line-height:2em;
			padding-bottom:2em;
		}
}